<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[The visitor  [#] Mary Morstan.]]></sentence>
<options>
<option>called</option>
<option answer="correct">was called</option>
</options>
</question><question>
<sentence><![CDATA[Major Sholto  [#] six months before Captain Morstan.]]></sentence>
<options>
<option answer="correct">retired</option>
<option>was retired</option>
</options>
</question><question>
<sentence><![CDATA[All the letters to Mary Morstan  [#] by the same hand.]]></sentence>
<options>
<option answer="correct">were written</option>
<option>wrote</option>
</options>
</question><question>
<sentence><![CDATA[The strange paper  [#] in Major Sholto's desk.]]></sentence>
<options>
<option answer="correct">was found</option>
<option>found</option>
</options>
</question><question>
<sentence><![CDATA[They  [#] at the theatre by a small, dark man.]]></sentence>
<options>
<option answer="correct">were met</option>
<option>met</option>
</options>
</question><question>
<sentence><![CDATA[The cab  [#] the river over Vauxhall Bridge.]]></sentence>
<options>
<option answer="correct">crossed</option>
<option>was crossed</option>
</options>
</question><question>
<sentence><![CDATA[The Thames  [#] silently below them.]]></sentence>
<options>
<option>was flowed</option>
<option answer="correct">flowed</option>
</options>
</question><question>
<sentence><![CDATA[The cab  [#] outside a house in an ugly street.]]></sentence>
<options>
<option answer="correct">stopped</option>
<option>was stopped</option>
</options>
</question><question>
<sentence><![CDATA[The door of the house  [#] by an Indian servant.]]></sentence>
<options>
<option answer="correct">was opened</option>
<option>opened</option>
</options>
</question>
</questions></exercise>